Subject: Federal section on mailers
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Cc: "Dave Brake" <[email-masked]>
Date: Wed, 25 Feb 2009 10:50:16 -0500

Rhonda,
You recently sent over revisions to the Arkansas mailers.  On that you mentioned the need to update the Federal section.  I wanted to find out if these changes need to be done to all flyers for every state.   I didn't want to assume anything.  Let me know asap.
**FYI, I just tried to call into your office a few times and could not get through.  "All circuits are busy" was what I kept getting.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]